CVE-2014-2402CVE-2014-2402

Affected configuration(s):

cpe:/a:oracle:jdk:1.7.0:update_51
cpe:/a:oracle:jdk:1.8.0
cpe:/a:oracle:jre:1.7.0:update_51
cpe:/a:oracle:jre:1.8.0

Date published: 2014-04-15T21:55:10.557-04:00

Date last modified: 2016-08-22T22:07:28.787-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://marc.info/?l=bugtraq&m=140852886808946&w=2

Summary: Unspecified vulnerability in Oracle Java SE 7u51 and 8, and Java SE Embedded 7u51, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Libraries, a different vulnerability than CVE-2014-0432 and CVE-2014-0455.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.